@import url(media-queries.css);


.overlay-popup{
    font: normal 62.5% Arial, Helvetica, sans-serif;
}
.overlay-popup a{
    color: #006496;
}

.overlay {background:#7f7f7f; opacity:0.6; display:block; height:100%; left:0; position:fixed; top:0; width:100%; z-index:10000;}
.newteam-popup {width:470px; padding:45px 20px; position:absolute; left:50%; margin-left:-255px; background:#fff; font-size:11px; z-index:10001;}
	.newteam-popup TABLE {margin:0 auto;}
	.newteam-popup TH, .newteam-popup TD {padding:5px 0;}
	.newteam-popup TH {text-align:right; font-size:13px; font-weight:bold; padding-right:10px;}
	.newteam-popup TD {}
	.newteam-popup SELECT {width:190px;}
	.newteam-popup .input-box {width:188px; margin:0 5px 0 0;}
	.newteam-popup .info-line {margin:-3px 0 7px; height:14px;}
	.newteam-popup .but {width:98px;}

.person-popup {width:670px; padding:20px; position:absolute; left:50%; margin-left:-205px; background:#fff; font-size:11px; z-index:10001;}
.person-popup.w810 {width:770px; margin-left:-205px;}
.person-popup .profile-table {margin-bottom:0;}
.person-popup .description {padding:0;}
.person-popup .news {margin-bottom:-17px;}
.person-popup .profile-table TH {width:auto; max-width:170px; padding-right:18px;}


.popup {background:#fff; padding:33px 40px 40px; width:340px; margin-left:-210px; left:50%; position:absolute; z-index:10001; font-size:11px;}
	.popup .titleH1 {margin:0 0 15px;}
	.popup P {line-height:16px; margin:0 0 17px;}
	.popup .command-sel {min-width:160px; margin:0 0 10px;}
	.popup .but {margin:20px 0 0; padding-left:12px; padding-right:12px;}
	.popup .but.close-x, .newteam-popup .but.close-x, .person-popup .but.close-x {position:absolute; right:10px; top:10px; margin:0 !important; padding:0 0 1px !important; width:23px;}
	.person-popup .but.close-x {top:20px; right:20px; z-index:2;}
.widget-setting {}
.add-video-popup {width:300px; padding:25px 30px 30px; margin-left:-180px;}
	.add-video-popup .tit {font-size:13px; margin-bottom:7px;}
	.add-video-popup SELECT {width:200px;}
	.add-video-popup .input-box {display:block;}
	.add-video-popup .but {width:100px; margin:0;}
	.add-video-popup .but.close-x {top:20px; right:20px;}

.autoreg-popup {width:460px; padding:37px 40px 40px; margin-left:-270px;}
	.autoreg-popup .titleH3 {margin:0 0 10px;}
	.autoreg-popup .column {float:left; margin-left:10px;}
	.autoreg-popup .column:first-child {margin:0 !important;}
	.autoreg-popup .big-input-box {display:block; margin:0 0 8px;}
	.autoreg-popup .big-input-box INPUT {font-size:13px;}
	.autoreg-popup .text {margin:0; padding:0 0 17px;}
	.autoreg-popup .error {margin:0;}
		.autoriz-form, .remind-pswd-form, .registr-form {padding:0 0 20px; border-bottom:1px solid #d8d8d8; margin:0 0 17px;}
		.autoriz-form .big-input-box {width:178px;}
		.autoriz-form .radio-block {margin-bottom:0;}
		.autoriz-form .pink-but, .autoriz-soc-form .small-pink-but {display:block; width:80px;}
		.remind-pswd-form .big-input-box {width:268px; margin:0;}
		.remind-pswd-form .pink-but {display:block; width:180px;}
		.autoriz-soc-form .social-icons-big {padding:0;}
		.autoriz-soc-form .social-icons-big .soc {cursor:pointer; margin:0 10px 0 0;}
		.autoriz-soc-form .soc-login {margin:0 90px 0 96px; position:relative;}
		.autoriz-soc-form .soc-login .gray-text {position:absolute; left:0; bottom:-16px; width:100%;}
		.autoriz-soc-form .soc-login .input-box {display:block;}
		.autoreg-popup .loader {display:block; margin:12px auto 2px;}
		.autoriz-form.social-rigistr {border:0; padding:0; margin:0;}

		.registr-form .big-input-box {width:268px; margin:0 0 6px;}
		.registr-form .pink-but {display:block; width:180px;}
		.why-registr P {font-size:13px; line-height:18px; padding:17px 0 0; margin:0 -7px 0 0;}

		.more-data {padding:13px 0 0;}
			.more-data .col, .person-data .col {width:220px;}
			.more-data TH, .more-data TD, .person-data TH, .person-data TD {padding:4px 0; vertical-align:middle;}
			.more-data TH, .person-data TH {text-align:left; font-weight:normal; width:100px;}
			.more-data .input-box, .person-data .input-box {width:116px;}
			.more-data SELECT {width:118px;}
			.more-data .col P {padding:22px 0 0; line-height:14px; margin:0;}
			.more-data .error {margin:5px 0 5px;}
		.person-data {padding:6px 0 0;}
			.person-data .error {margin:0 0 5px;}
		.registr-form .registr-but {margin:15px 0 0; width:220px;}

		.add-friends {overflow:hidden;}
			.add-friends .but-container {overflow:hidden; padding:10px 0 0; border-top:1px solid #d8d8d8;}
			.friends-block {position:relative;}
				.friend-items {margin:0 0 20px -20px; height:185px; overflow:auto; zoom:1; }
				.friends-block .item {float:left; width:210px; margin:0 0 20px 20px; color:#7f7f7f;}
				.friends-block .item .img-box { margin-left:10px;}
				.friends-block .item INPUT[type="checkbox"] {width:16px; height:16px; float:left;}
				.friends-block .item .about-friend {margin:-2px 0 0 80px;}
			.resize-ico {display:block; width:15px; height:15px; position:absolute; right:1px; bottom:-15px; background:url(//s5o.ru/common/css/i/resize-ico.gif) no-repeat 0 0; cursor:pointer;}

.soc-reg-text {position:relative; padding:0 0 0 100px; font-size:13px; line-height:18px;}
	.soc-reg-text P {margin-bottom:16px;}
	.soc-reg-text .pink-but {width:200px;}
	.soc-reg-ico {width:80px; height:80px; background-image:url(//s5o.ru/common/css/i/social-reg-ico.png); background-repeat:no-repeat; position:absolute; top:0; left:0;}
	.fb-reg-ico {background-position:0 0;}
	.vk-reg-ico {background-position:-90px 0;}

.widget-code {width:670px; margin-left:-375px;}

.pay-popup {font-size:13px; padding:27px 30px 30px; width:360px; margin-left:-210px;}
.pay-popup .small.gray-text {display:block;}
.pay-popup .radio {padding:0 0 17px; line-height:15px;}
.pay-popup .pink-but {margin-left:24px;}


.groups-popup {font-size:13px; width:620px; margin-left:-350px;}
.groups-popup .titleH1 {margin:0;}
.groups-popup .but {height:32px; line-height:32px; font-size:13px; margin-top:0; padding-bottom:0;}
.groups-popup .twit-but, .groups-popup .odnkl-but {color:#fff; padding:0 0 0 32px;  display:inline-block; position:relative;}
.groups-popup .twit-but I, .groups-popup .odnkl-but I {display:block; background:url(//s5o.ru/common/css/i/social-icons.png) no-repeat -144px 0; position:absolute; top:0; left:0; width:32px; height:32px;}
.groups-popup .twit-but {background-color:#089ED8; width:88px;}
.groups-popup .odnkl-but {background-color:#D86400; width:128px; margin-left:17px;}
.groups-popup .odnkl-but I {background-position:-178px 0;}
.soc-widgets {overflow:hidden; margin:0 0 20px;}
.soc-widgets .w-item {width:300px; height:216px; float:left; margin-left:20px; background:pink;}
.soc-widgets .w-item:first-child {margin-left:0;}

.prof-popup {width:640px; margin-left:-360px;}
	.prof-popup .titleH1 {font-size:21px; font-weight:bold; margin:0; padding:0;}
	.prof-popup .pink-but, .prof-popup .gray-but {width:200px; margin:0 auto; display:block;}
	.prof-popup .tit {font-size:13px; margin:0 0 5px;}
	.prof-popup SELECT {width:198px;}
	.prof-popup .input-box {width:198px; margin:0 10px 0 0;}
	.prof-popup .textarea-box TEXTAREA {height:124px;}

.prof-popup .block {margin:0 0 17px; overflow:hidden;}
	.prof-popup .block .col {width:200px; float:left; margin-left:20px;}
	.prof-popup .block .col:first-child {margin:0;}
	.prof-popup .name-field {font-size:13px; font-weight:bold; display:inline-block; margin:0 0 8px; white-space:nowrap;}
	.prof-popup .block .col .add-more {margin:2px 0 0; display:inline-block;}
	.prof-popup .block .textarea-box {width:418px; margin:0;}
	.prof-popup .block .textarea-box TEXTAREA {height:60px;}
	.prof-popup-form .pink-but {width:auto; margin:0 0 -18px;}

.edit-profile-form {}
	.edit-profile-form .titleH1 {margin:0 0 12px;}
	.edit-profile-form .text {margin-top:-12px;}
	.edit-profile-form .form-block {border:0; margin:0;}
	.edit-profile-form .submit {padding:20px 0 0; border-top:1px solid #d8d8d8;}

.team-popup {width:620px; margin-left:-350px; font-size:16px; color:#1d1d1d;}
	.team-popup .titleH1 {font-size:35px; line-height:35px;}
	.team-popup .tabs-container {overflow:visible;}
	.commands-checks {margin-left:-10px;}
		.commands-checks .cc-item {width:141px; padding:0 0 0 57px; height:46px; line-height:46px; white-space:nowrap; vertical-align:middle; cursor:pointer; position:relative; overflow:hidden; font-size: 13px;}
		.commands-checks .cc-item, .commands-checks .cc-other {border:1px solid #d8d8d8; margin:0 0 10px 10px; float:left;
			background-color:#f7f7f7;
			background-image: -moz-linear-gradient(#f7f7f7, #f2f2f2); /* Firefox 3.6+ */
			background-image: -ms-linear-gradient(#f7f7f7, #f2f2f2); /* IE 10+ */
			background-image: -o-linear-gradient(#f7f7f7, #f2f2f2); /* Opera 11.10+ */
			background-image: -webkit-linear-gradient(#f7f7f7, #f2f2f2); /* Chrome 10+, Safari 5.1+, iOS 5+, Android 4+ */
		}
		.commands-checks .cc-item:hover {
			background-color:#e5e5e5;
			background-image: -moz-linear-gradient(#e5e5e5, #e0e0e0); /* Firefox 3.6+ */
			background-image: -ms-linear-gradient(#e5e5e5, #e0e0e0); /* IE 10+ */
			background-image: -o-linear-gradient(#e5e5e5, #e0e0e0); /* Opera 11.10+ */
			background-image: -webkit-linear-gradient(#e5e5e5, #e0e0e0); /* Chrome 10+, Safari 5.1+, iOS 5+, Android 4+ */
		}
			.commands-checks .cc-item .cc-img {/*width:46px; height:46px; background:#fff; border-right:1px solid #d8d8d8;*/ position:absolute; top:-1px; left:-1px; }
		.commands-checks .cc-other {width:394px; height:39px; padding:7px 7px 0;}
			.commands-checks .cc-other .input-box {display:block; position:relative;}
				.commands-checks .cc-other .input-box > SPAN {padding:4px 5px 5px 8px;}
					.commands-checks .cc-other .input-box INPUT {font-size:16px; outline:none;}
				.cc-other-autocomplite {position:absolute; top:29px; left:-1px; width:100%; border:1px solid #b7b7b7; background:#fff;}
					.cc-other-autocomplite .item {display:block; border-top:1px solid #d8d8d8; padding:10px; height:46px; line-height:43px; color:#006496; cursor:pointer;}
					.cc-other-autocomplite .item:first-child {border:0;}
						.cc-other-autocomplite .item > IMG, .cc-other-autocomplite .item > SPAN {display:inline-block; vertical-align:middle; border:0; padding:0;}
						.cc-other-autocomplite .item > IMG {margin:0 7px -3px 0; vertical-align:top;}

	.team-popup .but {font-size:11px; margin:0;}

	.team-block {overflow:hidden;}
		.team-block  .about .but {padding:0;}
		.team-block  .about IMG {display:block; margin:0 0 10px;}
		.team-block .team-info {margin-left:190px;}
			.team-block .team-info .titleH1 {margin:-3px 0 3px;}
			.team-block .team-info P {line-height:19px; margin:0 0 13px;}

		.team-block .team-info .title {margin:0 0 10px;}
			.team-block .short-blogs .item {line-height:21px; margin:15px 0 0;}
			.team-block .short-blogs .item:first-child {margin:0;}
			.team-block .short-blogs .green-but {font-size:11px; margin:5px 0 0;}


/* popups sochi */
.popup-sochi {background:#CAEDF8 url(//s5o.ru//special/sochimaps/css/i/bg-snow-2.png) no-repeat 47px -7px; width:620px; padding:40px; position:absolute; left:50%; margin-left:-350px; color:#000; font-size:13px; text-align:center; z-index:10001;}
	.popup-sochi.bg-mini {background-image:url(//s5o.ru//special/sochimaps/css/i/bg-snow-1.png); background-position:20px 35px;}
	.popup-sochi .popup-sochi-close {display:block; width:18px; height:18px; background:url(//s5o.ru//special/sochimaps/css/i/titles-popup.png) no-repeat 0 -192px; position:absolute; top:10px; right:10px; cursor:pointer;}
	.popup-sochi .but, .popup-sochi .but > SPAN {display:block; height:40px; line-height:40px; background-repeat:repeat-y;}
	.popup-sochi .but {position:relative; width:180px; display:inline-block; background-color:#fff; cursor:pointer; background-image:url(//s5o.ru//special/sochimaps/css/i/item-bg-l.gif); background-position:0 0; padding:0; margin:0 0 0 10px;}
	.popup-sochi .but:first-child {margin-left:0;}
	.popup-sochi .but:hover, .popup-sochi .but.active {background-color:#014a97; color:#fff;}
	.popup-sochi .but.active, .popup-sochi .but.active INPUT {cursor:default;}
		.popup-sochi .but > SPAN {background-image:url(//s5o.ru//special/sochimaps/css/i/item-bg-r.gif); background-position:100% 0; margin-left:10px; padding:0 10px 0 0;}
		.popup-sochi .but INPUT {position:absolute; top:0; left:0; width:100%; height:40px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}

	.popup-sochi P {line-height:18px; margin:-3px 0 27px;}
	.popup-sochi .text-choice {margin:-8px 0 22px;}
	.popup-sochi .answers.multi {width:620px; overflow:hidden;}
	.popup-sochi .answers.multi .col {width:200px; float:left; margin-left:10px;}
	.popup-sochi .answers.multi .col:first-child {margin-left:0;}
	.popup-sochi .answers.multi .col .but {display:block; width:200px; margin:0 0 10px;}
	.popup-sochi .no-choice, .popup-sochi .no-choice:hover {color:#adadad; background-color:#fff; cursor:default;}
	.popup-sochi .no-choice INPUT {cursor:default;}

	.popup-sochi .stop-but {clear:both;}
	.popup-sochi .stop-but .but {background-color:#000; color:#fff; width:200px; margin:0 auto;}
	.popup-sochi .stop-but .but:hover {background-color:#014a97;}

	.title-img {background:url(//s5o.ru//special/sochimaps/css/i/titles-popup.png) no-repeat 0 0; height:55px; margin:0 auto 25px;}
	.title-img.q-1 {width:468px;}
	.title-img.q-2 {width:318px; background-position:0 -129px;}
	.title-img.ans {width:265px; background-position:0 -65px;}

	.popup-sochi .likes {height:26px;}
	.popup-sochi .likes .like {margin-right:6px;}
	.popup-sochi .likes .soc, .vertical-likes .soc {display:inline-block; width:26px; height:26px; background-image:url(//s5o.ru//special/sochimaps/css/i/social.png); background-repeat:no-repeat; vertical-align:middle; cursor:pointer;}
		.popup-sochi .likes .fb {background-position:0 0;}
		.popup-sochi .likes .vk {background-position:-30px 0;}
		.popup-sochi .likes .tw {background-position:-60px 0;}

		.popup-sochi .likes .like-count {height:26px; line-height:26px; background:#fff; display:inline-block; font-size:11px; font-weight:normal; position:relative; margin:0 4px 0 9px; vertical-align:middle; min-width:34px; text-align:center; color:#4c4c4c;}
			.popup-sochi .likes .like-count .c {display:block; height:26px; position:absolute; top:0; background:url(//s5o.ru/special/sochimaps/css/i/social.png) no-repeat 0 0;}
			.popup-sochi .likes .like-count .cl {left:-6px; width:6px; background-position:-90px 0;}
			.popup-sochi .likes .like-count .cr {right:-3px; width:3px; background-position:-96px 0;}


/* new popups registration */
.overlay-popup {display:none; background:rgba(0,0,0,.5); position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; z-index:10011;}
.overlay-popup:after {display:inline-block; *display:inline; *zoom:1;  height:100%; width:0; vertical-align:middle; content:'';}
.popup-window {
	display:inline-block;  *display:inline; *zoom:1;  position:relative; z-index:10001; vertical-align:middle; text-align:left;
	width:830px; background:#fff; color:#323232; overflow:hidden; background:#fff url(//s5o.ru/common/css/i/popup-bg.png) repeat-y 0 0;
	font-size:16px;
}
.popup-window.img-popup-window {
    width: auto;
    background:#fff;
}
.popup-quick-reg {width:892px;}
.popup-join {width:590px; background:#fff;}
.popup-friends {width:750px; background:#fff;}
	.window-close{background:url(//s5o.ru/common/css/i/close-popup-14.gif) no-repeat 0 0; display:block; width:14px; height:14px; position:absolute; top:20px; right:20px; cursor:pointer;}
	.window-close:hover {background-position:0 -16px;}

	.popup-header {background:#e8e8e0; height:70px; padding:30px 50px 0;}
	.popup-window P {font-size:17px; line-height:20px; padding:0 0 26px;}
	.popup-window FORM + p.bold {padding:47px 0 0;}
	.side-popup-part {width:300px; float:left;}
		.side-popup-part > DIV {padding:47px 50px 50px;}
		.popup-window .side-popup-part .soc-but {display:block; margin:0 0 10px;}
	.main-popup-part {margin:0 0 0 300px; padding:44px 50px 50px;}
		.popup-title {font-size:30px; line-height:35px; font-weight:bold; color:#000; margin:0 0 24px;}
		.popup-title + P {margin-top:-14px;}
		.popup-join .popup-title + P {margin-top:0;}

		.soc-big-vk, .soc-big-fb, .soc-big-gg { width:200px; height:40px; background-position:0 -50px;}
		.soc-big-fb {background-position:0 -100px;}
		.soc-big-gg {background-position:0 -150px;}
		.soc-mini-vk {background-position:0 0;}
		.soc-mini-fb {background-position:-43px 0;}
		.soc-mini-gg {background-position:-86px 0;}

		.join-account {display:inline-block; line-height:40px; font-size:17px; color:#006496; font-weight:bold;}
			.join-account .soc-but {vertical-align:middle; width:40px; height:40px; margin-right:11px;}


		.form-autoriz {}
			.form-row {line-height:40px; margin:0 0 10px;}
			.form-row.btns {margin:30px 0 0;}
			.form-row.btns  + .form-row.btns {margin-top:10px;}
				.text-inp::-moz-placeholder {color:#323232; opacity:1;}
				.text-inp::-webkit-input-placeholder {color:#323232; opacity:1;}
				.text-inp {width:220px; height:40px; padding:0 10px; background:#e8e8e0; border:0; font-size:17px; color:#323232; display:inline-block; vertical-align:top;}
				.form-row .text-inp {margin-left:7px;}
				.form-row .text-inp:first-child {margin-left:0;}
				.text-inp.error-input {background:#ffdae2;}
				.form-row .warning, .form-row .error-text {display:inline-block; vertical-align:top; font-size:11px; margin:0 7px;}
				.error-text > SPAN {display:inline-block; line-height:14px; color:#9b0023; vertical-align:middle;}
				.success.error-text > SPAN {color:green;}
				.che {position:relative; padding-left:24px; display:inline-block; font-size:11px; line-height:14px; color:#323232; margin:0;}
					.che input {width:15px; height:15px; vertical-align:top; position:absolute; top:-1px; left:0;}
				.che.select-all {float:right; padding:0 24px 0 0; margin:14px 0 0;}
					.che.select-all input {left:auto; right:0;}

				.button-extra {display:inline-block; width:240px; height:40px; line-height:40px; background:#323232 url(//s5o.ru/common/css/i/button-bg.png) no-repeat -240px 0; color:#fff; font-size:17px; font-weight:bold; text-align:center; vertical-align:top; position:relative;}
					.button-extra, .text-inp, .avas IMG {-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
					.button-extra BUTTON {position:absolute; display:block; width:100%; top:0; bottom:0; left:0; background:none; border:0; cursor:pointer; z-index:3;}
				.button-extra.cancel {background:#7f7f7f;}

		.form-registr {}
			.privilege {overflow:hidden; margin:53px 0 -22px -10px;}
				.privilege > DIV {width:240px; margin:0 0 22px 10px; float:left;}
				.privilege H3 {font-size:13px; margin:0 0 4px;}
				.privilege P, .change-ava P {font-size:11px; line-height:14px; padding:0;}

			.change-ava {position:absolute; left:50px; bottom:50px;}
				.avas {background:url(//s5o.ru/common/css/i/arr-next.gif) no-repeat 64px 50%; width:146px; height:48px; margin:0 0 18px;}
				.avas IMG {display:block; float:right;}
				.avas IMG:first-child {float:left;}

	.popup-join .main-popup-part, .popup-friends .main-popup-part {margin:0;}

		.you-friends-block {overflow:auto; height:124px; margin:0 0 0 -15px; position:relative;}
			.you-friends-block .item {overflow:hidden; padding:0 0 0 87px; width:203px; height:48px; position:relative; float:left; margin:0 0 28px 15px; border-left:1px solid #c0c0c0; font-size:11px;}
				.you-friends-block .item input[type="checkbox"] {width:15px; height:15px; position:absolute; left:7px; top:50%; margin-top:-7px;}
				.you-friends-block .item .ava {display:block; position:absolute; top:0; left:29px;}
				.you-friends-block .item H3 {font-weight:bold; font-size:17px; line-height:20px; white-space:nowrap; margin:7px 0 0;}

/* popups status */
.popup-status {width:670px; margin-left:-375px;}
	.popup-status .refresh-status {padding:0;}
		.popup-status .you-opinion-form {position:relative; z-index:10;}
			.popup-status .you-opinion-form .autocomplite {top:59px; left:0; box-shadow:none; border:1px solid #b8b8b8; width:668px; min-width:inherit;}
			.popup-status .you-opinion-form .re-post-object {border:1px solid #b8b8b8; border-top-color:#d8d8d8; background:none; margin:-11px 0 10px; position:relative;}
			.popup-status .you-opinion-form .but {padding:0; margin:0 0 0 10px;}

		.popup-status .text, .refresh-status .text {margin:0 0 -3px;}

.popup-window .t-authorization-popup__soc-auth-text {padding-bottom:16px;}
.popup-window .t-registration-popup__auth-text {padding-bottom:16px;}

@media only screen and (max-width: 650px) {
    *{margin:0; padding:0;}

    A {color:#006496; text-decoration:none;}
    A:visited {text-decoration:none;}
    A:hover {text-decoration:underline;}
    INPUT, SELECT, TEXTAREA, BUTTON {font:normal 11px Arial; color:#000; outline:none;}

    .overlay-popup {position:fixed; font:normal 16px Arial, Helvetica, sans-serif; color:#000;}
    /*.overlay-popup:after {display:inline-block; *display:inline; *zoom:1;  height:100%; width:0; vertical-align:middle; content:'';}?????*/
	.window-close{background: url(//s5o.ru/common/css/i/close-black-28.png) no-repeat 18px 18px; display:block; width:64px; height:64px; position:absolute; top:20px; right:20px; cursor:pointer;}
	.window-close:hover {background-position:18px 18px;}

    .popup-window {
        vertical-align:baseline; width:100%; max-width:28.2em; min-height:100%; background:#fff; font-size:1em; overflow: auto;
        -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
    }

    .popup-header {height:4.375em; padding:1.875em 3.125em 0;}
    .popup-window P {font-size:1.06em; line-height:1.2em; padding:0 0 1.6em;}
    .popup-window FORM + p.bold {padding:2.2em 0 0; width:13em;}
    .side-popup-part {background:#e8e8e0; width:auto; float:none;}
    .side-popup-part > DIV {padding:20px 3.125em 20px;}
    .popup-window .side-popup-part P {padding:0 0 0.1em;}
    .popup-window .side-popup-part .soc-but {display:inline-block; margin:0 1em 0 0;}
    .main-popup-part {padding:0.5em 3.125em 3.125em; margin: 0;}
    .popup-title {font-size:1.875em; line-height:1.15em; font-weight:bold; color:#000; margin:0 0 0.2em;}
    .popup-title + P {display:none;}

    .soc-big-vk, .soc-big-fb, .soc-big-gg, .soc-mini-vk, .soc-mini-fb, .soc-mini-gg {display:inline-block; width:40px; background-image:url(//s5o.ru/common/css/i/soc-buts.png); background-repeat:no-repeat; background-position:0 0;}
    .soc-big-fb, .soc-mini-fb {background-position:-43px 0;}
    .soc-big-gg, .soc-mini-gg {background-position:-86px 0;}

    .join-account {display:inline-block; line-height:2.35em; font-size:1.06em;}

    .form-row {line-height:1em; margin:0 0 0.5em;}
    .form-row.btns {margin:1.875em 0 0;}
    .form-row.btns  + .form-row.btns {margin-top:0.625em;}
    .text-inp {
        width:100%; height:2.5em; padding:0 0.625em; font-size:1em; display:block;
        -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
    }
    /*.form-row .text-inp {margin-left:7px;}
    .form-row .text-inp:first-child {margin-left:0;}????*/

    .form-row .warning, .form-row .error-text {font-size:0.8em; margin:5px 0;}
    .form-row .warning {float:right; margin:0;}
    .form-row .text-inp:last-child {margin-left: 0;}
    .error-text > SPAN {line-height:1.27em;}
    .che {padding-left:2.2em; font-size:0.6875em; line-height:1.3em;}
    .che input {top:-5px; left:-2px;}
    .che.select-all {float:none; margin:0 0 2.7em;}

    .button-extra {display:block; width:100%; height:2.5em; line-height:2.5em; background:#323232; font-size:1em;}

    .form-registr .form-row .text-inp {margin-top:0.5em;}
    .privilege {display:none;}
    .change-ava {display:none;}
    /*.avas {background:url(//s5o.ru/common/css/i/arr-next.gif) no-repeat 64px 50%; width:146px; height:48px; margin:0 0 18px;}
    .avas IMG {display:block; float:right;}
    .avas IMG:first-child {float:left;}

    .popup-join .main-popup-part, .popup-friends .main-popup-part {margin:0;}*/
    .popup-join .form-row .warning {float:none;}
    .popup-join .form-row.btns {margin-top:0.5em;}
    .popup-join FORM + p.bold {padding-top:0.5em;}

    .popup-friends .main-popup-part {padding-top:2.8em;}
    .popup-quick-reg .popup-title {font-size:0.875em;}
    .popup-friends .popup-title + P {margin-top:-0.2em;}
    .you-friends-block {height:16em; width:100%; padding:0 3.125em; margin-left:-3.125em; background:#e8e8e0;}
    .you-friends-block .item {
        display:block; padding:0 0 0 5.5em; margin:2.5em 0; font-size:0.7em; float: none; border: 0;
        -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
    }
    .you-friends-block .item input[type="checkbox"] {right:7px;}
    .you-friends-block .item .ava {left:0;}

    .popup-friends .form-row.btns {margin-top:1em;}
    .form-autoriz .form-row.btns {margin-top:0.8em;}
    .popup-quick-reg .form-row.btns {margin-top:0.6em;}
    .main-popup-part .remind-pswd-form + .bold {padding:0;}
}

@media (max-width: 480px) {
    .popup-window {max-width:inherit;}
}


.b-dialog__one-error {
    width: 100%;
}
